Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:38 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return junaid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  junaid Bot:  Hi Junaid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  81078699093 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8107869093 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566692616            07:36 PM, 17th Oct                   Mohad                   Hi Junaid, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:36 PM, 17th Oct                     junaid                    Hi Kabir           07:36 PM, 17th Oct                     junaid                    I have just received my order but its incomplete           07:37 PM, 17th Oct                   Mohad                   Please confirm if you are contacting regarding the following order number: 8107869093           07:37 PM, 17th Oct                     junaid                    Yes           07:37 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:37 PM, 17th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:39 PM, 17th Oct                   Mohad                   You can return your incomplete item through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (SPLASH) store across Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SPLASH) store in Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:40 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           07:43 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237633